{
  "dBType" : "MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`BOOKTYPEID`",
    "name" : "BOOKTYPEID"
  }, {
    "expression" : "t1.`BOOKTYPENAME`",
    "name" : "BOOKTYPENAME"
  }, {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`DEPTID`",
    "name" : "DEPTID"
  }, {
    "expression" : "t1.`ORGID`",
    "name" : "ORGID"
  }, {
    "expression" : "t1.`PBOOKTYPEID2`",
    "name" : "PBOOKTYPEID2"
  }, {
    "expression" : "t1.`PBOOKTYPEID3`",
    "name" : "PBOOKTYPEID3"
  }, {
    "expression" : "t1.`PBOOKTYPEID4`",
    "name" : "PBOOKTYPEID4"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`BOOKTYPEID`,\nt1.`BOOKTYPENAME`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`DEPTID`,\nt1.`ORGID`,\nt1.`PBOOKTYPEID2`,\nt1.`PBOOKTYPEID3`,\nt1.`PBOOKTYPEID4`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_BOOKTYPE` t1 \n",
  "id" : "PSMODULES/common/PSDATAENTITIES/BookType/PSDEDATAQUERIES/View/PSDEDQCODES/MYSQL5.json"
}